View Single Post
  #2  
Old 27 Feb 2018, 20:42
Dave Dave is offline
 
Join Date: Jun 2010
Real name: Dave
1. If you have a valid vBulletin license that includes vBulletin 5 then no. If you have an old license then you have to pay for the vBulletin 5 license. You can check this at vbulletin.com after logging in.
2. Use the latest version of vBulletin 5. Any older versions will have bugs/exploits present.
3. vBulletin 5 has a limited amount of plugins. If you absolutely need certain complex plugins then your best bet is to stay at vBulletin 4.
4. Not that I know of, but vbulletin.com displays all of the features of vBulletin 5. https://www.vbulletin.com/en/features/
__________________
https://technidev.com - security, development, exploits, vBulletin
dave[at]technidev[dot]com

Contact me for custom vBulletin 3/4 work & server/website management.
Reply With Quote